Subject: Re: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Jambunathan K <[email-masked]>
Date: Wed, 24 Oct 2012 01:47:00 +0530

> I do have a patch that works (which I am attaching). 

Just take the icomplete.el part.  (Btw, the diff included the fix for
bug11095.  So no harm if it gets reviewed as well.)

> Speaking of screen estate, I would like to get full view of the
> candidate, including prefix.  This helps me make sense out of the
> candidate particularly when partial completion is on.
                              ^^^^^^^^^^^^^^^^^^
I meant substring completion. (I really like to see bodies with their
heads.  This is what ido does as well.)
--